Support » Plugin: Admin Language Per User » Incompatible with WordPress 4.9.5

  • Resolved chongyuan

    (@chongyuan)


    Thanks for your plugins!

    But when I activate it in wordpress 4.9.5 ( woocommerce 3.3.5 ), In front-end, Some words isn’t as languages of settings.

    I have already found 3 words:

    1.search placeholder of woocommerce.
    2.”home” in menu
    3.date

    Can you leave your email address? I can send screenshots to you.
    My email address: [ Redacted, support is not offered via email, Skype, instant messenger, etc. ]

    • This topic was modified 1 year, 5 months ago by  chongyuan. Reason: format
    • This topic was modified 1 year, 5 months ago by  Jan Dembowski. Reason: Removed email address

    The page I need help with: [log in to see the link]

Viewing 5 replies - 1 through 5 (of 5 total)
  • Moderator Jan Dembowski

    (@jdembowski)

    Forum Moderator and Brute Squad

    Please do not post your email address in these forums. The author may choose to do that in this sub-forum but I’d hope they’d post a contact URL instead.

    @jdembowski
    I just want to send screenshots. A picture is worth a thousand words.

    Moderator Jan Dembowski

    (@jdembowski)

    Forum Moderator and Brute Squad

    Right. And that has nothing to do with posting your email address here. That isn’t allowed and removed when found.

    You can use any image hosting site if you chose and post the link here.

    @jdembowski
    OK, I know. I will edit it.

    Plugin Author unclego

    (@unclego)

    But when I activate it in wordpress 4.9.5 ( woocommerce 3.3.5 ), In front-end, Some words isn’t as languages of settings.

    I have already found 3 words:

    1.search placeholder of woocommerce.
    2.”home” in menu
    3.date

    This plugin doesn’t affect frontend. It deals only with admin panel.

    Your problem is related to latest changes to woocommerce. Developers changed a lot of stings. Most of them are only 1-2 letters from capital to lowercase, and translations become incomplete. I have same problem on some of my own sites.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Incompatible with WordPress 4.9.5’ is closed to new replies.